/* done: 3 of 8 strings (37 %) */

/* Description */
/*976PARC*/"lookupRoutes" = "Routen Importieren";
/*YLRD7ED*/"lookupRoutesDescription" = "Nahe gelegene Routenverläufe importieren. Aktualisieren klicken, um Routen im Kartenausschnitt zu laden. // Helfen Sie mit und laden Sie eigene Routen hoch.";
/*DUPLICATE*/"importRoutes" = "Routen Importieren";
/*DUPLICATE*/"importRoutesDescription" = "Tracks als Routen importieren. Um Aktivitäten zu importieren, in den Aktivitäten Modus wechseln und erneut importieren.";
/*XN34PPM*/"source" = "Routenportal";

/* Import Options */
/*DUPLICATE*/"importCourseOptions" = "Import Optionen";
/*DUPLICATE*/"keepSectionsOfRoute" = "An einem Stück";
/*DUPLICATE*/"mergeSectionsOfRoute" = "Streckenabschnitte eingliedern";
